# 开发环境配置

# 数据源配置
spring:
  datasource:
    dynamic:
      primary: master
      strict: false
      datasource:
        master:
          url: jdbc:mysql://47.119.165.234:13308/clinic?useUnicode=true&characterEncoding=utf8&useSSL=false&serverTimezone=Asia/Shanghai
          username: clinic
          password: kB7nMpFcG256PrBM
          driver-class-name: com.mysql.cj.jdbc.Driver
          type: com.alibaba.druid.pool.DruidDataSource
        gxwebsoft_core:
          url: jdbc:mysql://47.119.165.234:13308/gxwebsoft_core?useUnicode=true&characterEncoding=utf8&useSSL=false&serverTimezone=Asia/Shanghai
          username: gxwebsoft_core
          password: jdj7HYEdYHnYEFBy
          driver-class-name: com.mysql.cj.jdbc.Driver
          type: com.alibaba.druid.pool.DruidDataSource

  redis:
    database: 0
    host: 127.0.0.1
    port: 6379
    password:
# 日志配置
logging:
  level:
    com.gxwebsoft: DEBUG
    com.baomidou.mybatisplus: DEBUG

socketio:
  host: localhost #IP地址

# 框架配置
config:
  # 开发环境接口
  server-url: http://127.0.0.1:9092/api
  upload-path: /Users/liangxin/Project/JAVA/guofu-shop/file/
  local-upload-path: /Users/liangxin/Project/JAVA/guofu-shop/file/
